List discounts
GET
Returns all discounts. The response is the bare object, without the standard {status, message, data} envelope.
BearerAuthheader
AuthorizationBearer <JWT>OK
*/*- response
[index: integer]?Example Request
curl -X GET 'https://beta.iotoms.com/api/v1/catalog/attributes/discounts'Example Response
[ { "id": 0, "name": "string", "discountType": 0, "rate": 0, "modifiedTime": "2019-08-24T14:15:22Z", "status": "string", "buyQuantity": 0, "getQuantity": 0, "getDiscountPercent": 0, "tierMinQuantity": 0 }]